Bug 235398 - devel/py-pyflakes: Update to 2.1.0
Summary: devel/py-pyflakes: Update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: needs-qa
Depends on:
Blocks: 235395
  Show dependency treegraph
 
Reported: 2019-02-01 17:14 UTC by Dmitry Marakasov
Modified: 2019-02-18 16:29 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
Patch (807 bytes, patch)
2019-02-01 17:14 UTC, Dmitry Marakasov
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-02-01 17:14:12 UTC
Needed for flake8 update and should be committed along with it.
Comment 1 Dmitry Marakasov freebsd_committer 2019-02-01 17:14:36 UTC
Created attachment 201605 [details]
Patch
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-02-05 11:51:11 UTC
Comment on attachment 201605 [details]
Patch

Approved by: koobs (maintainer)

Pending QA

@Dmitry Happy for you to assign yourself and commit if it otherwise passes QA. Thank you for the patch
Comment 3 commit-hook freebsd_committer 2019-02-18 16:26:18 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Feb 18 16:25:13 UTC 2019
New revision: 493271
URL: https://svnweb.freebsd.org/changeset/ports/493271

Log:
  - Update to 2.1.0

  PR:		235398
  Approved by:	koobs (maintainer)

Changes:
  head/devel/py-pyflakes/Makefile
  head/devel/py-pyflakes/distinfo